List all GPS devices with filters
curl --request GET \
--url https://api.raul.ugps.io/api/v1/quoter/devices \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.raul.ugps.io/api/v1/quoter/devices"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.raul.ugps.io/api/v1/quoter/devices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Quoter - Devices
List all GPS devices with filters
Operacion: List all GPS devices with filters.
GET
/
api
/
v1
/
quoter
/
devices
List all GPS devices with filters
Authorizations
Token de sesión Better Auth para rutas de backoffice; las rutas de portal usan su token propio.
Query Parameters
Offset for pagination
Limit for pagination
Filter by brand ID
Filter legacy devices only
Search by name
Response
200
List of devices